body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f7f7f7;
    margin: 0;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

form {
    background-color: #ffffff;
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
}

h2 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

legend {
    font-size: 24px;
    color: #333;
    padding-bottom: 10px;
}

label {
    display: block;
    margin-bottom: 5px;
}

input[type="text"],input[type="tel"],
input[type="password"],
select {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

input[type="submit"] {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: none;
    background-color: #007bff;
    color: white;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}

.error, .success {
    color: #fff;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 5px;
    text-align: center;
}

.error {
    background-color: #ff3860;
}

.success {
    background-color: #23d160;
}

.error-message {
    position: fixed; /* 位置を固定 */
    top: 0; /* 上部から0 */
    left: 0; /* 左部から0 */
    width: 100%; /* 幅を100%に設定 */
    background-color: #ff3860; /* 背景色 */
    color: white; /* テキスト色 */
    text-align: center; /* テキストを中央揃えに */
    padding: 10px 0; /* 上下のパディング */
    z-index: 1000; /* 他の要素より前面に表示 */
}

.usually-message {
    position: fixed; /* 位置を固定 */
    top: 0; /* 上部から0 */
    left: 0; /* 左部から0 */
    width: 100%; /* 幅を100%に設定 */
    background-color: #389fff; /* 背景色 */
    color: white; /* テキスト色 */
    text-align: center; /* テキストを中央揃えに */
    padding: 10px 0; /* 上下のパディング */
    z-index: 1000; /* 他の要素より前面に表示 */
}

.disp-message {
    position: fixed; /* 位置を固定 */
    top: 60px; /* 上部から0 */
    left: 50px; /* 左部から0 */
}
